* {box-sizing: border-box;}
main, footer {display:block}

body {
    margin: 0;
    background-color: rgb(48,64,88);
    color: white;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 350;
}

header {
    background-color: rgb(48,64,88);
    color: rgb(196,223,233);
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px inset rgb(196,223,233);
    flex-wrap: nowrap;
}

h1 {
    line-height: 76px;
    height: 76px;
    padding: 0px 20px;
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
}

h3 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(196,223,233);
	letter-spacing: 0.5px;
	text-transform: uppercase;
    font-weight: normal;
}

a {
    color: rgb(255,190,11);
}
a:visited {
    color: rgb(166, 11, 255);
}

#note {
    font-weight: bold;
}

.navbar {
    letter-spacing: 1px;
    padding: 0.2em;
}
.navbar a {
    text-decoration: none;
    padding: 0.2em 1em 0.2em 1em;
    font-size: 1.5em;
    color:rgb(255,255,255)
}
.navbar a:visited {
    color:rgb(255,255,255)
}
.navbar a:hover, #menu-chosen {
    color: rgb(213,122,102);
    background-color: none;
}
.navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.navbar li {
    display: inline-block;
}

.checkbtn {
    font-size: 1.75em;
    color: rgb(196,223,233);
    line-height: 3em;
    padding: 0.4em;
    display: none;
}
#check {
    display: none;
}

#homehero { background-image: url(media/banner_lg.png);
    min-height: 240px;
    background-size: cover;
    padding: 0;
    position: relative;
    text-align: center;
}

h2 {
    font-family: Lucida Handwriting, Georgia, serif;
    font-style: italic;
    line-height: 76px;
    color: rgb(39,47,64);
    letter-spacing: 0.7px;
    position: absolute;
    font-size: 3.75em;
    bottom: 0px;
    width: 100%;
}

main {
    background-color: rgb(48,64,88);
    padding: 40px 20px 20px 20px;
    min-height: calc(100vh - 78px - 91.78px - 240px);
}

footer {
    font-size: .70em;
    font-style:italic;
    padding: 0;
    background-color: rgb(24,40,70);
    border-top: 1px inset rgb(196,223,233);
    color: rgb(196,223,233);
    overflow: auto;
}
footer a {
    color: rgb(255,190,11);
    text-decoration: none;
}
footer a:hover {
    background-color: rgba(156,156,156,28%);
    color: rgb(255,190,11);
}
#addy {
    text-align: left;
    float: left;
    margin: 0;
    padding: 2em
}
#copy {
    text-align: right;
    float: right;
    margin: 0;
    padding: 2em;
}
.container {
    max-width: 100%;
    text-align: center;
    padding-top: 40px;
}

.container img, .video, .audio {
    width: 569px;
    display: block;
    margin: auto;
}

.tabt {
    text-align: center;
}
.tabst {
    text-align: center;
    color: rgb(213,122,102);
    margin-top: -20px;
}

table {
    margin-left: auto;
    margin-right: auto;
    border: 1px inset white;
}
th {
    color: white;
    padding: 5px;
    font-weight: bold;
}
td {
    color: white;
    padding: 5px;
    text-align: center;
    border: 1px inset white;
}
tr:nth-child(even) { background-color: rgb(48,64,88); }
table tr:last-child td { border-bottom: 0; }
table tr td:first-child { border-left: 0;}
table tr td:last-child { border-right: 0; }
table tr td {
    border-bottom: 0;
    border-right: 0;
}

label.error {
    color: red;
    text-align: left;
    margin-top: 5px;
    font: italic 0.9em Arial
}

#frm {
    text-align: center;
    padding-top: 40px;
}

.grid-container {
    display: inline-grid;
    text-align: center;
    grid-template-columns: auto auto;
    padding-bottom: 40px;
    column-gap: 5px;
    row-gap: 18px;
}

.leftJustify { text-align: left; }

.rightJustify { text-align: right; }

#myComments::placeholder {font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}

#mobile {display:none}
#desktop {display:inline}
@media only screen and (max-width: 768px) {
    .checkbtn {
        display: flex;
    }
    .checkbtn:hover {
        background-color: rgb(24,40,70);
        color: rgb(196,223,233);
    }
    .navbar {
        height: 100%;
        position: absolute;
        z-index: 1;
        top: 35px;
        left: -100%;
        background: rgb(29, 35, 54, 85%);
        transition: all 0.5s;
        border: 0;
    }
    .navbar li {
        display: flex;
        justify-content: center;
        padding: 20px
    }
    .navbar a {
        font-size: 1em
    }
    a:hover, a.active {
        color: rgb(213,122,102);
    }
    #check:checked ~ .navbar {
        left:0;
    }
    h1 {
        line-height: 51px;
        height: 51px;
        font-size: 1.2em;
        text-align: center;
    }
    h2 {
        font-size: 25px;
    }
    #homehero { background-image: url(media/banner.png);
        min-height: 110px;
        background-size: cover;
        padding: 0;
        position: relative;
        text-align: center;
    }
    .container img, .video, .audio { width: 310px; }
    
    .video { height: 190px; }
    
    main { min-height: calc(100vh - 52px - 110px - 91.78px); }
}

.gallery {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.title {
    margin-top: -40px;
}

audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-panel { background-color: rgb(213,122,102); }
